order:
  newOrder: Se ha añadido una nota a tu pedido
  newOrder1: Nuevo pedido
  text1: Hola
  text2: Se ha añadido la siguente nota a tu pedido
  text3: Como recordarorio, aquí  tienes los detalles del pedido
  text4: Has recibido el siguiente pedido de 
  order: Pedido
  product: PRODUCTO
  quantity: CANT
  price: PRECIO
  subTotal: SUBTOTAL
  shipping: ENVÍO
  paymentMethod: MÉTODO DE PAGO
  total: TOTAL
  billingAddress: Dirección de facturación
  maillingAddress: Dirección de Envio
  text5: Datos de la cuenta para transferir
  companyName: Razón Social
  accuntNumber: Número de cuenta
  bank: Banco
  cuit: CUIT
  alias: Alias
  cbu: CBU
  emailSubject3: Se añadio una nota a tu pedido en Justicialistas
  emailSubject: "La orden %order_id% fue dada de alta"
  messageTitle: ¡Muchas Gracias por tu compra!
  subTitle: "Para pagar tu compra, realiza la transferencia a:"
  messageOne: Revisa tu cuenta de correos para recibir los datos de la cuenta bancaria para la transferencia.
  messageTwo: De igual manera te los dejamos a continuación
  messageThree: "Razón Social: %companyName%"
  messageFour: "Banco: %bank%"
  messageFive: "CUIT: %cuit%"
  messageSix: "Número de cuenta: %accountNumber%"
  messageSeven: "Alias: %alias%"
  messageEight: "CBU: %cbu%"
  messageNine: Recibimos tu pago satisfactoriamente.
  messageTen: Revisa tu cuenta de correos para recibir la factura y los detalles de envío o retiro.               
  messageTitle2: No hemos podido procesar tu pago.
  messageEleven: Intenta nuevamente mas tarde.
